Skip to main content

Get candlestick data 24h

GET 

/ticker/24h

Returns the OHLCV data about trades and orders for all markets, or a single market, on Bitvavo during the latest 24 hours.

info

This is a public endpoint. However, authenticating your request gives you a higher rate limit.

Rate limit weight points:

  • All markets: 25
  • One market: 1

Request

Query Parameters

    market string

    The market for which to return the latest information.

    For the list of all markets on Bitvavo, make a Get markets request.

    Example: BTC-EUR

Responses

The request was successful.

Schema
  • Array [
  • marketstring

    The market for which you requested the ticker data.

    Example: BTC-EUR
    startTimestampinteger<unix-timestamp in milliseconds>

    The time starting from which to return the data.

    Example: 1700490607372
    timestampinteger<unix-timestamp in milliseconds>

    The time when the data was requested.

    Example: 1700576057382
    openstring

    The opening price for the market in the base currency.

    Example: 5001.1
    openTimestampinteger<unix-timestamp in milliseconds>

    The time when the market opened after the startTimestamp.

    Example: 1700490620146
    highstring

    The highest trade price for 1 unit of base currency in the quote currency.

    Example: 5003.2
    lowstring

    The lowest trade price for 1 unit of base currency in the quote currency.

    Example: 5001.1
    laststring

    The latest trade price for 1 unit of base currency in the quote currency.

    Example: 5003.2
    closeTimestampinteger<unix-timestamp in milliseconds>

    The time when the market closed after the startTimestamp.

    Example: 1700490620146
    bidstring

    The highest buy order in the quote currency.

    Example: 4999.9
    bidSizestring

    The amount of base currency for the bid.

    Example: 0.15
    askstring

    The lowest sell order in the quote currency.

    Example: 5003.3
    askSizestring

    The amount of base currency for the ask.

    Example: 0.2
    volumestring

    The total amount of base currency traded.

    Example: 0.15
    volumeQuotestring

    The total amount of quote currency traded.

    Example: 750.2865
  • ]